download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/arista-eos-6.0.1.tar.gz
format_version: 1.0.0
name: eos
namespace: arista
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-04-10T14:05:21.915600Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZDQXn+GkvXCKgoqtAQigjA/+L5Udq6iMCY8yBmeyMBJ1SKsifNwXAwKx

    yqeWWiRf14j2nYw1z2HTGJL2PokejKncIlKVLqVz63E6v5Dq/J1sPnIhSeezlLAR

    fWatTvutRTL6eRkctm6I9gfW/BpLS5JhISu4asTrW9ZjxdHyehUxffdBs0dyri2y

    hrevuTRRQ1mGKlGarJWhK413LN+CGKrD3SjGy4sO2UI0Oih7duop8RXneC1V4QJ3

    JA9MIUr9O176OiCtcQv8a6x3RrXOryKcxmJWaNTWJYM3/6FvU3z28K9QAEjYt/mv

    pDR6kVFL3LobzL8HGkCh3iwKKJZ89Eo6d7u50uaQsohEQG3quyNuH71/WrD+eYTG

    ioAyNf0T9ZTUklCvBDqg5VM90UEeotUg29K+0eUaYgBcBHdjBJL6HO8+D+t55JzU

    A5KX3LZqrSJvWRb4c/RACLSTraEo2D0ERduG/xyW9GlbnN3/GlJHiL9lK1g+BqW3

    OkkPQ1iboxtKGW1p3HbIxSvgLtZW4MEsv/UrCxr7ls1/zt1ZRK/UIpP5WypjxY7N

    JgEZLE9YJgYFjKG5fCRAVAnr9AXIB9hJOsl18TJt3w47IHBcwv1jyzCwfIAFFk5k

    3J6Y0sqw2CE5MtU3WxTbhY5l12ZhrHTDLboEzc5KXTEkbjg7K6hqRxYgyIeeWkTr

    fqYMCMHGu8I=

    =yEgk

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 6.0.1
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/arista/eos/versions/6.0.1/
